Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ECG_ConsumerEC_Control.h File Reference

`#include "ace/CORBA_macros.h"`
`#include "tao/Basic_Types.h"`

Include dependency graph for ECG_ConsumerEC_Control.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Compounds
class | TAO_ECG_ConsumerEC_Control
| EventChannelControl. More...

## Detailed Description

Id:
  ECG_ConsumerEC_Control.h,v 1.5 2003/10/30 01:45:13 bala Exp

Author:
  Johnny Willemsen (jwillemsen@remedy.nl)